import SiteBreadcrumb from "@/components/site-breadcrumb";
import AddExpertTable from "./component/table";

export default function AddExpert() {
  return (
    <div>
      <SiteBreadcrumb />
      <AddExpertTable />
    </div>
  );
}
